Page MenuHomePhabricator

Request for admin rights on http://fa.wikipedia.beta.wmflabs.org/
Closed, ResolvedPublic

Description

Hi,
May I have admin rights on http://fa.wikipedia.beta.wmflabs.org/ ? My username there is Dalba. I had an idea about writing a user-script for administrators of fa.wikipedia.org and it would be nice if I could test it on beta cluster first.
Thanks.

Event Timeline

Dalba created this task.May 25 2015, 5:22 AM
Dalba raised the priority of this task from to Needs Triage.
Dalba updated the task description. (Show Details)
Dalba added a subscriber: Dalba.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 5:22 AM
mmodell triaged this task as Medium priority.Jun 1 2015, 7:09 PM
mmodell moved this task from To Triage to Backlog on the Beta-Cluster-Infrastructure board.
mmodell added a subscriber: mmodell.

I wonder who handles such requests. Something to discuss in the next Beta-Cluster triage?

Hydriz closed this task as Resolved.Jun 16 2015, 7:55 AM
Hydriz claimed this task.
Hydriz added a subscriber: Hydriz.

Just granted "User:Dalba" sysop rights on fawiki, thanks!